Subject: Re: bug#79047: Add some multi-character pairs to some major modes.

From: Stefan Monnier <[email-masked]>
Date: Thu, 24 Jul 2025 16:45:27 -0400

> The fundamental cause of this problem with electric pair mode is, I
> believe, in my two quoted paragraphs above.  I ask you to answer the
> points made in these two paragraphs.

I understand it to mean that the problem is philosophical.
That's fine, but I don't see how it helps us address the concrete issue.
For that reason I did not have anything to say about those two paragraphs.

        Stefan